body {background: #ffffff; margin: 0}

td {vertical-align: top; margin: 0}

.google {vertical-align: top; margin: 0; text-align: left; color:#636363; font-size: 8 pt; font-family: "Verdana", "Arial", "Helvetica";}

.box01 {background: #AACBF3; border-width: 0; vertical-align: bottom; text-align: left; padding-left: 5; padding-bottom: 0}

.dotted {background: #ffffff; border-width: 1; border-color: #cccccc; border-style: solid; border-left-style: none; border-top-style: none; border-bottom-style: none; border-right-style: dotted;}

.archive {background: #ffffff; border-width: 1; border-color: #cccccc; border-style: solid; border-left-style: none; border-top-style: none; border-bottom-style: dotted; border-right-style: none; padding-bottom: 10; padding-left: 5; padding-top: 10; padding-right: 5;}

.white {background:#ffffff; margin:0}

.stripebox {background: #ffffff; background-image: url(images/stripes.gif); background-repeat: repeat; background-position: top right; margin: 0}

.bottom {background: #E5E5E5; margin: 0; vertical-align: middle;} 

p {text-align: left; color:#636363; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; padding-left: 20; padding-right: 5; line-height: 135%;}

ul {text-align: left; color:#636363; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; padding-left: 20; padding-right: 5; line-height: 135%;}

a:link {color: #004A80; text-decoration: none;}
a:visited {color: #004A80; text-decoration: none;} 
a:active {color: #636363; text-decoration: none;}
a:hover {color: #636363; text-decoration: underline;}

.copy {text-align: left; color:#636363; font-size: 8 pt; font-family: "Verdana", "Arial", "Helvetica"; padding-left: 12; padding-right: 5;}

.right {text-align: right; color: #636363; font-size: 8 pt; font-family: "Verdana", "Arial", "Helvetica"; padding-left: 0; padding-right: 5;}

.b {text-align: left; color: #004A80; font-size: 9 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0; line-height: 135%;}

.title {color:#004A80; font-size: 14 pt; font-family: "Verdana", "Arial", "Helvetica"; font-weight: bold; padding-left: 0}

.imgright {margin-left: 10; margin-right: 10; margin-bottom: 10; float: right;}